# Uses of Interface
org.eclipse.rap.rwt.service.ResourceManager

Packages that use ResourceManager
Package
Description
org.eclipse.rap.rwt
org.eclipse.rap.rwt.service

## Uses of ResourceManager in org.eclipse.rap.rwt

Methods in org.eclipse.rap.rwt that return ResourceManager
Modifier and Type
Method
Description
`static ResourceManager`
RWT.`getResourceManager()`
Returns the instance of the resource manager for the current application context.

## Uses of ResourceManager in org.eclipse.rap.rwt.service

Methods in org.eclipse.rap.rwt.service that return ResourceManager
Modifier and Type
Method
Description
`ResourceManager`
ApplicationContext.`getResourceManager()`
Returns the instance of the resource manager for this application context.